.box-top-right {
	right:-1px;
}

.box-bottom-right {
	right:-1px;
}

/*  removed this and replaced with the version below to stop the bottom border of the content area showing in IE6, which was causing problems
#text-bottom {
    position:absolute;
    bottom:0px;
    left:0px;
} */
#text-bottom {
    background:none;
    bottom:0;
    left:0;
} 

#shopping-cart-right {
	right:-1px;
}

